pref("flagfox.usealticons", false);   // Use primary set
pref("flagfox.iconposition", "RM");   // Right-most position
pref("flagfox.middleclick", "Whois"); // Middle-click/ctrl+click does Whois lookup
pref("flagfox.openlinksin", "tabFG"); // Lookup pages open in foreground tab
pref("flagfox.dnswithproxy", 0);      // If proxy is detected, prompt; -1/0/1 == deny/prompt/allow

// Points extension description to the localized version
pref("extensions.{1018e4d6-728f-4b20-ad56-37578a4de76b}.description", "chrome://flagfox/locale/flagfox.properties");
